<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.mapper.GardetemplateMapper">

    <resultMap id="gardetemplateMap" type="com.tofly.xrtygis.entity.Gardetemplate">
        <id property="id" column="ID"/>
        <result property="fwzc" column="FWZC"/>
        <result property="zzkg" column="ZZKG"/>
        <result property="fwyy" column="FWYY"/>
        <result property="yyyd" column="YYYD"/>
        <result property="jdwz" column="JDWZ"/>
        <result property="jdzq" column="JDZQ"/>
        <result property="qtlj" column="QTLJ"/>
        <result property="xxsj" column="XXSJ"/>
        <result property="xxqr" column="XXQR"/>
        <result property="dhjq" column="DHJQ"/>
        <result property="zlk" column="ZLK"/>
        <result property="lcgf" column="LCGF"/>
    </resultMap>


</mapper>
